*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Arial, Helvetica, sans-serif;
}

body{
background:#fff;
color:#222;
}

.container{
width:95%;
max-width:1280px;
margin:auto;
}

header{
background:#fff;
border-bottom:1px solid #eee;
}

.nav{
display:flex;
justify-content:space-between;
align-items:center;
}

.logo img{
height:150px;
}

nav ul{
display:flex;
gap:60px;
list-style:none;
}

nav a{
text-decoration:none;
color:#111;
font-weight:700;
}

.btn-whatsapp{
    display:flex;
    align-items:center;
    gap:10px;

    background:#111184;
    color:white;
    text-decoration:none;   

    padding:1px 14px 1px 1px;
    border-radius:8px;

    font-weight:600;
}

.btn-whatsapp img{
    width:40px;
    height:40px;
    object-fit:contain;
}

.banner{
height:650px;

background:
linear-gradient(
rgba(0,0,0,.75),
rgba(0,0,0,.55)
),
url("../images/banner.webp");

background-size:cover;
background-position:center;

display:flex;
align-items:center;
}

.banner-content{
max-width:700px;
color:white;
}

.banner-content span{
color:#2D8CFF;
font-weight:bold;
letter-spacing:3px;
}

.banner-content h1{
font-size:60px;
margin:15px 0;
}

.banner-content p{
font-size:22px;
}

.quem-somos{
padding:100px 0;
}

.quem-grid{
display:grid;
grid-template-columns:1fr 1fr;
gap:60px;
align-items:center;
}

.texto h2{
font-size:42px;
color:#0B3D91;
margin-bottom:25px;
}

.texto p{
line-height:1.8;
margin-bottom:20px;
color:#555;
}

.imagem img{
width:100%;
border-radius:20px;
}

.diferenciais{
padding:100px 0;
background:#f7f7f7;
}

.diferenciais h2,
.servicos h2{
text-align:center;
font-size:42px;
margin-bottom:50px;
color:#0B3D91;
}

.cards{
display:grid;
grid-template-columns:repeat(4,1fr);
gap:25px;
}

.card{
background:white;
padding:35px;
border-radius:15px;
text-align:center;
}

.servicos{
padding:100px 0;
}

.servicos-grid{
display:grid;
grid-template-columns:repeat(1,1fr);
gap:30px;
}

.servicos h3{
	font-size: 25px;
	text-align: center;
}
.servicos p{
	font-size: 18px;
	text-align: center;
}

.servico{
padding:35px;
background:white;
border-radius:15px;
box-shadow:0 5px 20px rgba(0,0,0,.08);
}

.mvv{
padding:100px 0;
background:#f7f7f7;
}

.mvv-grid{
display:grid;
grid-template-columns:repeat(3,1fr);
gap:30px;
}

.mvv-card{
background:white;
padding:35px;
border-radius:15px;
}

.mvv-card h3{
color:#0B3D91;
margin-bottom:15px;
font-size: 35px;
}

.cta{
padding:100px 0;
background:#081C45;
color:white;
text-align:center;
}

.cta h2{
font-size:42px;
margin-bottom:20px;
}

.cta p{
margin-bottom:30px;
}

.btn-cta{
display:inline-block;
padding:15px 30px;
background:#2D8CFF;
color:white;
text-decoration:none;
border-radius:10px;
font-weight:bold;
}

footer{
background:#06142F;
color:white;
text-align:center;
padding:50px 0;
}

/* ===========================
   RESPONSIVO
=========================== */
/*==========================
    MENU HAMBÚRGUER
==========================*/

.menu-toggle{
    display:none;
    width:42px;
    height:42px;
    background:none;
    border:none;
    cursor:pointer;
    position:relative;
    z-index:2001;
}

.menu-toggle span{
    display:block;
    width:30px;
    height:3px;
    margin:6px auto;
    background:#0B3D91;
    border-radius:2px;
    transition:.35s;
}

.menu-toggle.active span:nth-child(1){
    transform:translateY(9px) rotate(45deg);
}

.menu-toggle.active span:nth-child(2){
    opacity:0;
}

.menu-toggle.active span:nth-child(3){
    transform:translateY(-9px) rotate(-45deg);
}

/* Overlay */

#overlay{
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.45);
    opacity:0;
    visibility:hidden;
    transition:.3s;
    z-index:1500;
}

#overlay.active{
    opacity:1;
    visibility:visible;
}


/*==========================
    TABLET
==========================*/

@media(max-width:1100px){

.container{
    width:94%;
}

.cards{
    grid-template-columns:repeat(2,1fr);
}

.mvv-grid{
    grid-template-columns:1fr;
}

}


/*==========================
    CELULAR
==========================*/

@media(max-width:768px){

.container{
    width:92%;
}

/* HEADER */

.nav{
    display:flex;
    justify-content:space-between;
    align-items:center;
    position:relative;
    padding:8px 0;
}

.logo img{
    height:90px;
}

.btn-whatsapp{
    display:none;
}

.menu-toggle{
    display:block;
}

/* MENU */

nav{

    position:fixed;

    top:0;
    right:-280px;

    width:260px;
    height:100vh;

    background:#fff;

    transition:.35s;

    padding-top:110px;

    box-shadow:-5px 0 20px rgba(0,0,0,.15);

    z-index:2000;

}

nav.active{

    right:0;

}

nav ul{

    display:flex;
    flex-direction:column;

    gap:0;

}

nav li{

    width:100%;

    border-bottom:1px solid #eee;

}

nav a{

    display:block;

    padding:18px 25px;

    font-size:18px;

}

/* BANNER */

.banner{

    height:420px;

    text-align:center;

}

.banner-content{

    max-width:100%;

}

.banner-content h1{

    font-size:38px;

}

.banner-content p{

    font-size:18px;

}

/* QUEM SOMOS */

.quem-grid{

    grid-template-columns:1fr;

}

.imagem{

    order:-1;

}

/* DIFERENCIAIS */

.cards{

    grid-template-columns:1fr;

}

/* MISSÃO */

.mvv-grid{

    grid-template-columns:1fr;

}

/* CTA */

.btn-cta{

    display:inline-block;

    padding:15px 30px;

    width:auto;

}

/* ESPAÇAMENTOS */

.quem-somos,
.diferenciais,
.servicos,
.mvv,
.cta{

    padding:60px 0;

}

.texto h2,
.diferenciais h2,
.servicos h2,
.cta h2{

    font-size:32px;

}

}